 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 603px;
  margin: 21px 43px 0 auto;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -551px 613px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.4;
  font-size: 1.875rem;
  margin: 29px 635px 0 22px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  width: 42px;
  height: 42px;
  margin: -214px auto 173px 262px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-image-1 {
    width: 491px;
    height: 520px;
    margin-top: 26px;
    margin-right: -24px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -477px;
    margin-right: 486px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: 486px;
    margin-left: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -215px;
    margin-bottom: 221px;
    margin-left: 242px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-1 .u-image-1 {
    width: 416px;
    height: 441px;
    margin-top: 19px;
    margin-right: -29px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -400px;
    margin-right: 382px;
    margin-left: -50px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 14px;
    margin-right: 402px;
    margin-left: -31px;
  }

  .u-section-1 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: -170px;
    margin-bottom: 60px;
    margin-left: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    width: 366px;
    height: 387px;
    margin-top: 49px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -428px;
    margin-left: 43px;
    margin-right: 43px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 416px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -89px;
    margin-bottom: 59px;
    margin-left: 160px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-image-1 {
    height: 360px;
    margin-top: 93px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -418px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 418px;
  }

  .u-section-1 .u-icon-1 {
    margin: -145px 149px 60px auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 575px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  font-size: 1.125rem;
  margin: 24px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: -4px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 486px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 21px;
}

.u-section-2 .u-text-1 {
  font-weight: normal;
  margin: 29px 9px 0;
}

.u-section-2 .u-image-1 {
  height: auto;
  margin: 20px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 486px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: -49px auto 0 0;
  padding: 11px 30px 13px;
}

.u-section-2 .u-text-2 {
  font-weight: normal;
  margin: 25px 0 0;
}

.u-section-2 .u-image-2 {
  height: 345px;
  width: 527px;
  margin: 17px 18px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-btn-1 {
    border-style: solid;
    margin-top: 20px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 27px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 456px;
    height: 293px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-btn-2 {
    border-style: solid;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 292px;
    width: 448px;
    margin-top: 29px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 28px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-2 .u-image-1 {
    height: auto;
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-2 .u-image-2 {
    height: 232px;
    width: 351px;
    margin-top: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 19px;
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 470px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 11px;
    margin-right: -3px;
    margin-left: 3px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 538px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-right: 3px;
    margin-left: -3px;
  }

  .u-section-2 .u-image-2 {
    height: 333px;
    width: 502px;
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 868px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 33px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 33px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 318px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 17px;
    height: NaNpx;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 395px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 257px;
    margin-top: 24px;
    margin-bottom: -14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 622px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 19px 336px 0 auto;
  padding: 11px 30px 13px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 1.125rem;
  letter-spacing: normal;
  text-transform: none;
  font-weight: 700;
  margin: -51px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 18px;
}

.u-section-3 .u-text-1 {
  font-weight: 400;
  margin: 8px 0 0;
}

.u-section-3 .u-image-1 {
  height: 366px;
  object-position: 0% 50%;
  margin: 29px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 511px;
}

.u-section-3 .u-container-layout-2 {
  padding: 2px 22px;
}

.u-section-3 .u-text-2 {
  font-weight: normal;
  margin: 6px 0 0 8px;
}

.u-section-3 .u-image-2 {
  height: 365px;
  object-position: 50% 54.13%;
  margin: 29px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 12px;
    margin-right: 236px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: -53px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 35px;
    margin-bottom: 12px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-weight: normal;
  }

  .u-section-3 .u-image-1 {
    height: 298px;
    width: 450px;
    margin-top: 19px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 19px;
    padding-right: 19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-image-2 {
    height: 301px;
    width: 431px;
    margin-top: 19px;
    margin-left: 2px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 52px;
    margin-right: 126px;
  }

  .u-section-3 .u-btn-2 {
    letter-spacing: 1px;
    border-style: solid;
    text-transform: uppercase;
    margin-top: -63px;
    padding: 11px 30px 13px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 10px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 4px;
    margin-left: -4px;
  }

  .u-section-3 .u-image-1 {
    height: 253px;
    width: 352px;
    margin-top: 32px;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-3 .u-image-2 {
    height: 251px;
    width: 349px;
    margin-top: 38px;
    margin-left: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1123px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 20px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 500px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -506px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    order: 0;
    min-height: 506px;
  }

  .u-section-3 .u-image-1 {
    height: 299px;
    width: 508px;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 1;
    min-height: 498px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
    margin-right: 20px;
  }

  .u-section-3 .u-image-2 {
    height: 349px;
    width: 521px;
    margin-top: 27px;
    margin-right: 4px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 925px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 398px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: -413px;
    margin-bottom: 21px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 244px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 460px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 99px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-2 {
    height: 246px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 629px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: 32px 389px 0 auto;
  padding: 11px 30px 13px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.125rem;
  margin: -53px auto 0 0;
  padding: 11px 30px 13px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 32px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-weight: normal;
  margin: 43px 11px 0;
}

.u-section-4 .u-image-1 {
  height: 346px;
  width: 489px;
  margin: 33px auto 0 37px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 482px;
}

.u-section-4 .u-container-layout-2 {
  padding: 2px 11px;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 23px 0 0;
}

.u-section-4 .u-image-2 {
  height: 341px;
  width: 525px;
  margin: 18px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 22px;
    margin-right: 289px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 303px;
    width: 449px;
    margin-top: 31px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 434px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 6px;
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-4 .u-image-2 {
    height: 303px;
    width: 448px;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 179px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 23px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 35px;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-4 .u-image-1 {
    height: 260px;
    margin-top: 18px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 427px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-image-2 {
    height: 261px;
    width: 349px;
    margin-top: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1041px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 494px;
    margin-right: auto;
    margin-left: 14px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -525px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 18px;
  }

  .u-section-4 .u-layout-cell-1 {
    order: 0;
    min-height: 551px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
    margin-right: 11px;
    margin-left: 17px;
  }

  .u-section-4 .u-image-1 {
    height: 336px;
    width: 483px;
    margin-top: 31px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-2 {
    order: 1;
    min-height: 374px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: -80px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-image-2 {
    height: 330px;
    width: 518px;
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1071px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 482px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: -498px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 237px;
    margin-top: 26px;
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 62px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    height: 273px;
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 83px;
}

.u-section-5 .u-text-1 {
  background-image: none;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-bottom: 22px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 85px;
  }

  .u-section-5 .u-text-1 {
    width: 400px;
    margin-top: 21px;
    margin-bottom: 21px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 49px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-6 {
  min-height: 388px;
  background-image: none;
}

.u-section-6 .u-image-1 {
  height: 358px;
  margin-top: 15px;
  margin-bottom: 15px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 358px;
  }

  .u-section-6 .u-image-1 {
    height: 327px;
    margin-bottom: 14px;
    object-position: 45.42% 50%;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 280px;
  }

  .u-section-6 .u-image-1 {
    height: 260px;
    margin-top: 10px;
    margin-bottom: 10px;
    object-position: 42.95% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 225px;
  }

  .u-section-6 .u-image-1 {
    height: 205px;
    object-position: 45.54% 50%;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 153px;
  }

  .u-section-6 .u-image-1 {
    height: 136px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 90px;
}

.u-section-7 .u-text-1 {
  background-image: none;
  font-size: 2.25rem;
  font-weight: 700;
  margin: 23px 183px 22px 226px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 74px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin: 19px 0 19px 22px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 10px;
    margin-bottom: 11px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 899px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 16px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 936px;
  margin: 16px auto;
}

.u-section-8 .u-image-1 {
  background-image: url("images/CoopGameOn.jpg");
  min-height: 384px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-image-2 {
  background-image: url("images/SupportDesk.png");
  min-height: 384px;
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-image-3 {
  min-height: 431px;
  background-image: url("images/MembersCommunity.jpg");
  background-position: 50% 49.85%;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-image-4 {
  min-height: 431px;
  background-image: url("images/GADhelpdesk.jpg");
  background-position: 50% 0%;
}

.u-section-8 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 772px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-image-1 {
    min-height: 278px;
  }

  .u-section-8 .u-image-2 {
    min-height: 278px;
  }

  .u-section-8 .u-image-3 {
    min-height: 347px;
  }

  .u-section-8 .u-image-4 {
    min-height: 347px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1923px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 24px;
    margin-bottom: 34px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 423px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 452px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    min-height: 420px;
    background-position: 50% 28.21%;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    min-height: 515px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1386px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 22px;
    margin-left: 4px;
    margin-right: 4px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 39px;
    margin-bottom: 44px;
    position: relative;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 275px;
  }

  .u-section-8 .u-image-2 {
    min-height: 324px;
  }

  .u-section-8 .u-image-3 {
    min-height: 335px;
  }

  .u-section-8 .u-image-4 {
    min-height: 318px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 66px;
}

.u-section-9 .u-text-1 {
  font-size: 2.25rem;
  font-weight: normal;
  margin: 12px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-9 .u-text-1 {
    width: 226px;
    font-weight: 700;
    margin-top: 18px;
    margin-bottom: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-top: 17px;
    margin-bottom: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 60px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 9px;
    margin-bottom: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 58px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 586px;
}

.u-section-10 .u-accordion-1 {
  width: 362px;
  margin: 31px auto;
}

.u-section-10 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.875rem;
  text-transform: uppercase;
  letter-spacing: normal;
  padding: 15px 30px;
}

.u-section-10 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-10 .u-accordion-pane-1 {
  background-image: none;
  height: auto;
}

.u-section-10 .u-container-layout-1 {
  padding: 0;
}

.u-section-10 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 31px auto 0;
  padding: 10px 94px;
}

.u-section-10 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 93px 10px 92px;
}

.u-section-10 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 103px 10px 101px;
}

.u-section-10 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px auto 0;
  padding: 10px 89px 10px 88px;
}

.u-section-10 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  align-self: center;
  margin: 20px 0 0 auto;
  padding: 10px 110px 10px 108px;
}

.u-section-10 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 1.25rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 10px 126px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-accordion-1 {
    width: 319px;
    margin-top: 30px;
  }

  .u-section-10 .u-accordion-link-1 {
    letter-spacing: 10px;
  }

  .u-section-10 .u-icon-1 {
    height: 30px;
    width: 30px;
  }

  .u-section-10 .u-accordion-pane-1 {
    min-height: 444px;
  }

  .u-section-10 .u-btn-1 {
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
    padding-right: 76px;
    padding-left: 76px;
  }

  .u-section-10 .u-btn-2 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 75px;
    padding-left: 74px;
  }

  .u-section-10 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 85px;
    padding-left: 83px;
  }

  .u-section-10 .u-btn-4 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 71px;
    padding-left: 69px;
  }

  .u-section-10 .u-btn-5 {
    margin-left: 0;
    padding-right: 90px;
    padding-left: 90px;
  }

  .u-section-10 .u-btn-6 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 108px;
    padding-left: 107px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 585px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-10 .u-accordion-1 {
    margin-top: 21px;
    margin-right: 0;
    margin-bottom: 21px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-btn-1 {
    margin-left: -1px;
    margin-right: -1px;
    padding-right: 77px;
  }

  .u-section-10 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 84px;
  }

  .u-section-10 .u-btn-5 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 89px;
  }

  .u-section-10 .u-btn-6 {
    margin-left: auto;
    margin-right: auto;
  }
}